
body {
	display: none;
	margin: 0px;
	font-family: 'Open Sans', sans-serif;

	color: #666666;
	line-height: 16px;
	overflow-x:hidden;
}

.skiptranslate {
/*display: none !important;*/
position: fixed !important;
bottom: 20px !important;
}

.com {
color:#3399FF;
}

.ajustetablaA {
width:100%;
padding-bottom:1px;
}
.ajustetablaB {
width:100%;
padding-bottom:10px;
}
.ajustetablaC {
width:100%;
padding-bottom:5px;
}
.ajustecolizdA {
width:100%;
padding-bottom:3px;
}

.itemcenter {
width: 80%;
}

.credits{
	font-style:italic;
	color:#CCCCCC;
	margin-top:10px;
	margin-bottom:20px;
}

.credits a{
	color:#FFFFFF;
}
.credits a:hover{
	color:#000;
}

div.frasepie {
  height: 110px;
  line-height: 110px;
  text-align: center;
 /* border: 2px dashed #f69c55;*/
}

.frasepie span {
  font-style:italic;
  color:#FFFFFF;
  font-size:18px;
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.caja {
	position:relative; 
	top:-100px; 
	height:0px; 
}

.linea {
	border: 1px solid #CCCCCC;
	padding:5px;
}

.patrono{
width:33%;
float:left;
margin-bottom:20px;

}

.patrono.colaborador {
width:16.6666%;
}
.patrono a img{
text-align:center;
}

.blink {
  animation: blink-animation 1s steps(5, start) infinite;
  -webkit-animation: blink-animation 1s steps(5, start) infinite;
}
@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
  }
}



.caja p {
	clear:both;
	color:#FFFFFF; 
	font-size:18px; 
	padding:5px;
	max-width:250px;
	border: 3px solid #75a2d4;
	-webkit-border-radius: 14;
	-moz-border-radius: 14;
	border-radius: 14px;
	padding:20px;
	color:#FFFFFF;
}

.line {
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color:#999999;
	margin-bottom:20px;
	padding-top:10px;
}

#cuentatras {
float:right;
}

a {
color:#6471ad;
} 

.noticia, .foto {
	border: 1px solid #F5F5F5;
	padding:15px;
	margin-bottom:5px;
	height:570px;
	max-height:570px;
	overflow:hidden;
}

.foto {
	height:310px;
}


.noticia:hover, .foto:hover {
	border-top-color: #f9cca6;
	border-right-color: #f9cca6;
	border-bottom-color: #f9cca6;
	border-left-color: #f9cca6;
}

.lead {
color:#4f5e9f;
}

h2 {
clear:both;
}

.lafoto img {
width:100%;
height:100%;
padding-bottom:20px;
}

/* wp */

/* ponentes */

.ponente {
	width:32%; float:left; padding-top:10px; height:500px;
}

.ponentefoto {
	height:280px; overflow:hidden;
}

.ponenteajustefoto {
	position:relative; top:-10px;
}

.ponentexto {
	padding-left:10px; padding-right:10px; 
}

.ponentexto .resumen {
height:75px;
}
.ponentexto h2 {
	font-size:22px; line-height:26px;
}

.ponentexto .redes {
	float:right; margin-top:10px; margin-right:10px;
}

/* fin ponentes */

.navigation {
clear:both;
}

.btn {
	background: #0b99d6;
	background-image: -webkit-linear-gradient(top, #0b99d6, #087fb1);
	background-image: -moz-linear-gradient(top, #0b99d6, #087fb1);
	background-image: -ms-linear-gradient(top, #0b99d6, #087fb1);
	background-image: -o-linear-gradient(top, #0b99d6, #087fb1);
	background-image: linear-gradient(to bottom, #0b99d6, #087fb1);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
	border-radius: 5px;
	color: #ffffff;
	font-size: 20px !important;
	text-decoration: none;
	padding-top: 18px !important;
	padding-right: 25px !important;
	padding-bottom: 18px !important;
	padding-left: 25px !important;
}

.btn.eq {
min-width:280px;
}

.btn.azul {
	color: #ffffff;
	background: #5a84d6;
	background-image: -webkit-linear-gradient(top, #6c92dc, #4b73c1);
	background-image: -moz-linear-gradient(top, #6c92dc, #4b73c1);
	background-image: -ms-linear-gradient(top, #6c92dc, #4b73c1);
	background-image: -o-linear-gradient(top, #6c92dc, #4b73c1);
	background-image: linear-gradient(to bottom, #6c92dc, #4b73c1);
}

.btn.peq {
	font-size: 15px !important;
	text-decoration: none;
	padding-top: 5px !important;
	padding-right: 5px !important;
	padding-bottom: 5px !important;
	padding-left: 5px !important;
}

.btn:hover {
color:#FFFFFF;
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
.alert {
	line-height: 20px;
}

#positcondicional {
display:none;
}


.alignleft {
float:left;
padding-right:10px;
padding-bottom:10px;


}

.fsombra {
background-color:#F8F8F8;
}

.posit {
	background-color:#0b99d6;
	padding:15px;
	color:#FFFFFF;
	background-image: url(../img/solapa.png);
	background-repeat: no-repeat;
	background-position: right top;
}

		/* tablas*/
		
[id^="fondo"] {
	background-repeat: no-repeat;
	background-size: 100%;
}

#fondo1 {background-image:url(/img/progfondo21.jpg?id=3);}
#fondo2 {background-image:url(/img/progfondo22.jpg?id=3);}
#fondo3 {background-image:url(/img/progfondo23.jpg?id=3);}
#fondo4 {background-image:url(/img/progfondo24.jpg?id=3);}
#fondo5 {background-image:url(/img/progfondo25.jpg?id=3);}
#fondo6 {background-image:url(/img/progfondo26.jpg?id=3);}
#fondo7 {background-image:url(/img/progfondo27.jpg?id=3);}
#fondo8 {background-image:url(/img/progfondo28.jpg?id=3);}
#fondo9 {background-image:url(/img/progfondo29.jpg?id=3);}

.tenunciado{
	padding:10px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	vertical-align: top;
	border-bottom-width: 4px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
	background-color:#0b99d6;
}	


.tenunciado img{
position:relative;
}

.mesa{
	background-color:#0b99d6;
	color:#FFFFFF;
	padding-top:15px;
	padding-bottom:15px;
	line-height: 20px;
}	


.tcontenido.mesa{
	background-color:#0b99d6;
}

.tcontenido{
	padding-left:10px; 
}	

.tcontenido em {
	display:block;
	font-weight: bold;
	font-size:14px;
	padding-top: 3px;
	padding-bottom:3px;
	padding-left:24px;
}

.tcontenido.tA {
	background-color:#FBFBFB;
}	
.tcontenido.tB {
	background-color:#ffffff;
}	
	
.tcontenido.tA p {

	padding-bottom: 15px;
}	

.tcontenido b.debate {
display:block;
	padding-left:22px;
	padding-top:10px;
	color: #ed6e00;
}
		/* fin tablae*/

/* end wp*/

img {
height:auto;
}

h1,h2,h3, #menuA, #menuSub, [class^="tit"], .btnI  {
font-family:"Marvel", Trebuchet, serif;

}

h1 {
font-size:50px;
}

.interior h1 {
	color:white;
	position:relative;
	top:-110px;
	width:70%;
	float:left;
	height:0px;
	line-height: 55px;
}

.engtitle {
	position:relative;
	clear:both;
	top:-8px;
	color:#FFFFFF;
	font-size: 22px;
	float:left;
	margin-left:30px;
}

h2 {
	font-size:35px;
	color:#666666;
	font-weight:100;
		line-height: 33px;

}

.gris {
color:#333333;
}

.verde {
	color:#0b99d6;
}

.verdeclaro {
	color:#f1ca91;
}

.azul {
	color:#376a9f;
	font-weight:bold;
}



h3 {
font-size:20px;
color:#0b99d6;
	line-height: 19px;
}

p {
	font-size: 14px;
	line-height: 19px;
}

.entradilla {
font-size:14px;

}

.columna {
	float:left;
}

.columnas {
	 display: flex; 
	 width:100% !important;
}

.columnas div {
	width: 100%;
}

.fecha {
padding-bottom:20px; 
color:#0b99d6;
}

.titfecha {
	font-size:28px;
	color:#FFFFFF;
	padding-top:10px;
	padding-left:20px;
	line-height: 28px;
}

.titfecha u {
	font-size:20px;
	text-decoration:none;
}

li {
	list-style-position: outside;
	list-style-image: url(/img/bullet.png?id=1);
	list-style-type: none;
	vertical-align: top;
	padding-top:10px;
}
ol.sinlogo li {
	list-style-image:none !important;
}



/* botones */
.btnI {
  color: #ffffff;
  font-size: 30px;
  /*background: #0b99d6;
  background: #0066CC;*/
  background: #73c1c7;
  display:block;
  text-align:center;
  width:97%;
  padding: 20px;
  text-decoration: none;
}

.btnI.peq {
  font-size: 15px;
  padding: 5px;
  display:block;
  margin-top:10px;
  width:100px;
}

.btnI:hover {
  background: #376a9f;
  color:#fff;
  text-decoration: none;
}

/* hand on... */

.continuar, #ilogo {
	cursor: pointer; 
	cursor: hand;
}

/* form */

#form1 input[type="text"], #form2 input[type="text"], #form2 input[type="password"] {
	height:40px;
	background-color:#000000;
}


#contactform li, #customerform li {
list-style-image:none;
color:#FFFFFF;
}




/* img fondo */

#fullscreendiv img{
	max-width: none; 
	height: none; 
}

#fullscreenimg {
	max-width: none; 
	height: none; 
}


#fullscreendiv {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
}

#fullscreendiv.interior {
top:-900px;
}

/* barra navegaci�n superior*/	

#botonmenu {
	display:none;
	float:right;
}

#ilogo {
margin-top:13px;
margin-bottom:5px;

}


#nav {
	background-color:#FFFFFF;
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	z-index:10;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}



/* menu superior */

#menuA {
	width:auto;
	display:inline;
	float:right;
}

#menuA ul {
	list-style: none;
	margin: 0;
}
#menuA ul ul{
	display:none;
}
#menuA li {
	display: block;
	float: left;
	margin-left:2px;
	height:56px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ccc;
}
#menuA li a {
	text-transform:uppercase;
	display: block;
	text-decoration: none;
	color: #666666;
	padding-top:14px;
	font-size: 16px;
	padding-right: 16px;
	padding-left: 16px;
}

#menuA li a:hover {
	color:#000000;
}


#menuA li:last-child {
	border-right-style: none;
}

/* desplegable */

	#menuA li ul {
		display:none;
		position:absolute;
		top:66px;
		min-width:240px;
		background-color:#FFFFFF;
		border-top-width: 2px;
		border-top-style: dashed;
		border-top-color: #999999;
	}
	
	#menuA li:hover > ul {
		display:block;
	}
	
	#menuA li ul li {
		display: block;
		clear:both;
		margin:0px;
		padding:0px;
		width:100%;
		height:50px;
		border-right-style: none;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #999999;
	}

	#menuA ul li:last-child ul li ul{
		left:56px;
	}

	/*#menuA ul li:last-child ul li, #menuA ul li:last-child ul li a{
		position:relative;
		width:500px;
		left:-200px;
	}
	
	#menuA li ul li:last-child a{
		position:relative;
		width:200px;
		left:-200px;
	}CAMBIOS*/
	
	#menuA li ul li a:not a img{
		padding-top:15px;
		padding-bottom:15px;
	}

	#menuA li ul li a img{
		margin-top:-8px;
	}
	
	#menuA li ul li a{
		height:36px;
	}
	
	#menuA li ul li a:hover {
		background-color:#EFEFEF;
	}
	
	#menuA li ul li:hover > ul {
		left:160px;
		border-top-width: 1px;
		border-top-style: solid;
		border-top-color: #999999;
		top:auto;
	}
	
	#menuA li ul li ul li {
		background-color:#FFFFFF;
		width:100%;
		display:block;
	}
	

/* fin desplegable */

/* menu ediciones (submenu) */

#menuSub {
	width:auto;
	display:inline;
	position:relative;
}

#menuSub ul {
	list-style: none;
	margin: 0;
}
#menuSub ul ul{
	display:none;
}
#menuSub li {
	display: block;
	float: left;
	margin-left:2px;
	height:40px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ccc;
}
#menuSub li a {
	text-transform:uppercase;
	display: block;
	text-decoration: none;
	color: #666666;
	padding-top:4px;
	font-size: 16px;
	padding-right: 20px;
	padding-left: 20px;
}

#menuSub li a:hover {
	color:#000000;
}


#menuSub li:last-child {
	border-right-style: none;
}


/* capa contenido */
#contenidos {
	width: 100%;
	z-index: 2;
	position: relative;
	left: 0px;
	top: 65px;

}

#contenidos.interior {
top:0px;

}

.contenido {
	background-color:#FFFFFF;
	margin-top:15px;
	padding-top:15px;
}
.separa {
padding-top:10px;
}
.separacion{
padding-top:30px;
}

.espacioprevio {
margin-top:45px;
}

.espacioposterior {
height:100px;
}

.adelanto {
position:relative;
top:10px;
}

.altoFondo {
	height:200px;
}




/* footer */


footer{
padding-top:20px;
padding-bottom:40px;
background-color:#999999;
min-height:190px;
color:#333;
}

footer .ti {
	color: #999999;
}


footer a, footer li {
color:#CCC;

}

footer h3 {
font-size:16px;
padding-bottom:0px;
margin-bottom:0px;

}

.col {
float:left;
padding-left:10px;
padding-right:30px;

}

footer  a:hover{
color:#000000;
text-decoration:none;
}

.horizontal li{
float:left;
padding-left:20px;
padding-right:20px;
display:block;

}


.tit{
	font-size:22px;
	padding-bottom:5px;
	line-height: 27px;
}

.titpeq {
color:#FFFFFF;
font-size:16px;
}

.tituloblanco {
	font-size:30px;
	color:#ffffff;
	padding-bottom:10px;
	line-height: 30px;
}

.titulonegro {
	font-size:30px;
	color:#000000;
	padding-bottom:10px;
	line-height: 30px;
}

.titulonegro a {
color:#000000;
}

.titulonegro a:hover {
text-decoration:none;
color:#999999;
}

.titulomodulo {
font-size:25px; 
background-color:#6471ad; 
height:20px; 
padding:15px; 
}

.container.conespacio div .titulomodulo {
margin:10px;
}

.titulomodulo a{
color:#FFFFFF;
}

.titulomodulo a:hover {
text-decoration:none;
color:white;
}

.titulomodulo:hover {
	background-color:black;
}


@media only screen and (max-width: 1200px) {

#menuA li a{
	font-size:18px;
	padding-right: 10px;
	padding-left: 10px;
}

/* ponentes */

.ponente img:not(.noresize){
	width:90%;
}

/* fin ponentes */


}

@media only screen and (max-width: 1100px) {

#menuA li a{
	font-size:16px;
}


}


@media only screen and (max-width: 983px) {

#menuA li a{
	font-size:14px;
	padding-right: 5px;
	padding-left: 5px;
}

/* barra sup menu */

#botonmenu {
	position:absolute;
	display:inline;
	padding-top:1px;
	z-index:11;
	top:4px;
	right:10px;
	width:35px;
	height:35px;
}



#nav {
	position:absolute;
}


#menuA {
	position:relative;
	margin-top:1px;
	display:none;
	height:0px;
	width:100%;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-right: 0px;
	height: auto;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	-border-radius: 4px;	
	background-color: #2d2d2d;
	margin-top:90px;
	margin-top:40px;
}

#menuA ul {
	list-style: none;
	margin: 0;
	padding: 0px;
}

#menuA li  {
	margin-right: 3px;
	margin-left: 3px;
	width: 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #3c3c3c;
	border-bottom-color: #000000;
	height:auto;
}

#menuA li a {
	text-decoration: none;
	font-size:24px;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 9px;
	padding-left: 5px;
	color: #ffffff;
	font-weight: bold;
	text-indent: 30px;
}

#menuA ul li ul li a {
	font-size:20px;
}

#menuA li:hover {
	background-color: #000000;
}


#menuA li a:hover {
	color: #00FFFF;
}


/* desplegable */

	#menuA li ul {
		display:block;
		position:inherit;
		padding-right:30px;
		border-top-style:none;
		
	}
	
	#menuA ul li ul li ul {
		display:none;
	}


	
	#menuA ul , #menuA ul li , #menuA ul li ul , #menuA ul li ul li , #menuA ul li ul li ul {
		width: 100%;
		left:0px;
		margin-left:0px;
		padding-left:0px;
	}


	#menuA li ul li{
		padding-left:20px;
		border-bottom-color:#000000;
	}
	
	#menuA li ul li a{
		background-color:#383838;	
	}
	
	#menuA li ul li a:hover{
		color:#000000;
	}
	
/* fin desplegable */
/* fin botonera menu */


}

@media only screen and (max-width: 979px) {
/* ponentes */

.ponente {
	width:49%; 
	padding-bottom:10px;
}

.ponentexto .resumen {
height:97px !important;
overflow:hidden;
}

.ponentexto h2 {
font-size:20px;
line-height:17px;
}

.ponentexto .redes {
display:none;
}

.ponentexto .btnI.peq {
margin-top:-10px;
margin-bottom:3px;
}

/* fin ponentes */
}

@media only screen and (max-width: 767px) {

#botonmenu {
	padding-top:8px;
	top:10px;
	right:15px;
	width:inherit;
	height:inherit;
}

.itemcenter {
 width:100%;
}

#ilogo {
margin-left:10px;
margin-top:20px;
}

	.hide-on-mobile {
		display: none !important;
		width: 0;
		height: 0;
	}

.btn {
	font-size:18px;
}

div.frasepie {
  margin-top:10px;
  margin-bottom:10px;
}

.titfecha {
font-size:22px;
text-align:center;
}

#cuentatras {
position:relative;
float:inherit;
text-align:center;
top:-60px;
}

#aguja img{
	display:none;
}

#aguja {
	height:250px;
}

  body {
    padding-right: 0px;
    padding-left: 0px;
	overflow-x: hidden;
  }

.interior h1 {
	font-size:30px;
	top:-165px;
	line-height: 30px;
	padding-left:10px;
}

.engtitle {
	padding-left:10px;
	top:-20px;
}

	.espacioprevio {
	background-color:#0b99d6;
	margin-top:-40px;
	
	}
	
	.contenido {
    padding-right: 10px;
    padding-left: 10px;
	}

	
	footer {
		overflow-x:hidden;
		padding-right:10px;
		padding-left:10px;
	}






/* footer */
footer ul {
	border-left-width: 0px;
	border-left-style:none;
}



footer  li {
	width:100%;
	margin-top:2px;
	padding-top:2px;
	padding-left:5px;
	padding-bottom:2px;
	
}

footer  li:hover {
background-color:#000000;

}

footer .col{
float:none;
clear:both;
}

footer  li {
	width:100%;
	margin-top:2px;
	padding-top:2px;
	padding-left:5px;
	padding-bottom:2px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color:#777777;
}


#rrss {
padding-bottom:10px;
}

#rrss a img {
width:30px !important;
}

.titulomodulo {
margin-bottom:10px;

}



}

@media only screen and (max-width: 600px) {

	.alignleft {
		width: 100% !important;
	}
}

@media only screen and (max-width: 410px) {


#ilogo img {
width:75%;

}


.ponente {
	padding-left:1%;
	width:49%; 
	height:410px !important;
}

.ponentefoto {
	height:auto;
}

}






